/*---------------
news
---------------*/
.news-page #jinrArticle.news {
  padding: 0; margin: 0;
  box-shadow: none; border-radius: 0; background: transparent;
}
.news-page #jinrArticle.news #postContent {
  padding: 0;
}

/* --- カテゴリタブ --- */
.news-tabs {
  border-bottom: 2px solid;
  border-image: linear-gradient(to right, rgba(166, 146, 96, 1) 0%, rgba(255, 255, 255, 1) 100%) 1;
}
.news-tabs__list {
  display: flex;
  justify-content: flex-start;
  gap: 40px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.news-tabs__item {
  font-size: 18px;
  position: relative;
  transition: 0.3s ease;
}
.news-tabs__item a {
  display: block;
  padding: 0 0 36px;
  color: var(--color-main)!important;
  text-decoration: none!important;
}
.news-tabs__item.active a {
  color: var(--color-main)!important;
  font-weight: bold;
  opacity: 0.3;
}
.news-tabs__item.active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
}

.news-list-container {
  display: flex;
  flex-direction: column;
}
.news-item {
  position: relative;
  padding: 32px 0;
  border-bottom: 2px solid;
  border-image: linear-gradient(to right, rgba(166, 146, 96, 0.3) 0%, rgba(255, 255, 255, 1) 100%) 1;
  transition: 0.3s ease;
}
.news-item:hover {
  opacity: 0.7;
}

.news-item__meta {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}
.news-item__date {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
  color: var(--color-dark);
}
.news-item__label {
  font-size: 12px;
  padding: 3px 9px;
  width: 20vw;
  background: linear-gradient(to right, rgba(166, 146, 96, 0.1) 0%, rgba(166, 146, 96, 0) 100%);
  color: var(--color-dark);
}

.news-item__title {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 8px;
  color: var(--color-dark);
  font-weight: 600;
}
.news-item__excerpt {
  font-size: 18px;
  color: var(--color-dark);
  line-height: 1.5;
  text-align: justify;
}
.news-item__link {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}

@media screen and (max-width: 768px) {
  .news-tabs__list {
    gap: 40px;
  }
  .news-tabs__item {
    font-size: 14px;
  }
  .news-item {
    padding: 20px 0;
  }
  .news-tabs__item a {
    display: block;
    padding: 0 0 24px;
    color: var(--color-main)!important;
    text-decoration: none!important;
  }
  .news-item__title {
    font-size: 18px;
  }
  .news-item__label {
    width: 50vw;
}
}


/* --- もっと見るボタン --- */
.news-more-btn-wrap {
  margin: 40px 0 120px;
}
.news-btn-more {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  width: 20vw;
  padding: 15px;
  height: 60px;
  background-color: var(--color-white);
  border: 1px solid var(--color-main);
  color: var(--color-dark);
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s ease;
  outline: none;
  appearance: none;
  border-radius: var(--radius-sm);
}
.news-btn-more:hover {
  background-color: var(--color-main);
  color: var(--color-white);
}
.news-btn-more .arrow-icon {
  transition: 0.3s ease;
}
.news-btn-more:hover .arrow-icon {
  transform: translateY(3px); /* ホバー時に矢印が少し下がるギミック */
}

@media screen and (max-width: 768px) {
  .news-more-btn-wrap {
    margin: 40px 0 120px;
    text-align: center;
  }
  .news-btn-more {
    width: 50vw;
    padding: 12px 16px;
    height: 46px;
  }
  .news-btn-more:hover {
    background-color: var(--color-main);
    color: var(--color-white);
  }
  .news-btn-more .arrow-icon {
    transition: 0.3s ease;
  }
  .news-btn-more:hover .arrow-icon {
    transform: translateY(3px); /* ホバー時に矢印が少し下がるギミック */
  }
}

